@media (max-width: 1900px) {
    .hero .search-bar {
      margin: 84px auto 0 auto;
    }
    .video-icon {
      margin-top: 95px;
    }
    .title-top-1 {
      margin-top: 31px;
    }
  }
  @media (max-width: 1890px) {
    .increase-after-1501{
      width: 80%;
    }
  }
  @media (max-width: 1840px) {
    .footer .img-footer-top {
      top: 110px;
    }
    .video-icon {
      margin-top: 70px;
    }
    .hero .search-bar {
      margin: 108px auto 0 auto;
    }
  }
  @media (max-width: 1820px) {
    .main-banner .wave::after {
      bottom: -25px;
    }
    .increase-after-1501{
      width: 75%;
    }
  }
  @media (max-width: 1800px) {
    .why-image {
      width: 680px;
    }
    .why-us::before {
      height: 1050px;
      top: -175px;
    }
  }
  @media (max-width: 1780px) {
    .footer .img-footer-top {
      top: 125px;
    }
  }
  @media (max-width: 1750px) {
    .why-image {
      width: 650px;
    }
  }
  @media (max-width: 1730px) {
    .why-us::before {
      height: 1000px;
      top: -165px;
    }
  }
  @media (max-width: 1700px) {
    .footer-content-2 {
      margin-top: -15px;
    }
    .why-image {
      width: 625px;
    }
    .increase-after-1501 {
      width: 73%;
      }
  }
  @media (max-width: 1680px) {
    .hero .search-bar {
      margin: 105px auto 0 auto;
    }
    .why-us::before {
      height: 950px;
      top: -150px;
    }
  }
  @media (max-width: 1650px) {
    .increase-after-1501 {
      width: 67%;
      }
  }
  @media (max-width: 1640px) {
    .why-image {
      width: 600px;
    }
  }
  @media (max-width: 1610px) {
    .footer-content-2 {
      margin-top: -25px;
    }
  }
  @media (max-width: 1590px) {
    .why-image {
      width: 575px;
    }
    .why-us::before {
      height: 900px;
      top: -140px;
    }
  }
  @media (max-width: 1580px) {
    .hero .search-bar {
      margin: 95px auto 0 auto;
    }
  }
  @media (max-width: 1555px) {
    .footer-content-2 {
      margin-top: -35px;
    }
    .why-image {
      width: 550px;
    }
    .why-us {
      padding: 75px 0 85px 0;
    }
  }
  @media (max-width: 1500px) {
    .increase-after-1501{
      width: 62%;
    }
  }
  @media (max-width: 1495px) {
    .footer-content-2 {
      margin-top: -55px;
    }
    .footer .footer-content-2 {
      padding-top: 50px;
    }
    .why-image {
      width: 530px;
    }
  }
  @media (max-width: 1445px) {
    .why-image {
      width: 510px;
    }
  }
  @media (max-width: 1400px) {
    .inner-page-banner img {
      min-height: 520px !important;
    }
    .margint-180 {
      margin-top: 70px;
    }
    .footer .footer-content-1 .logo-white-brand {
      margin-top: -25px;
    }
  }
  @media (max-width: 1380px) {
    .increase-after-1501 {
      width: 56%;
      }
  }
  @media (max-width: 1300px) {
    .footer-content-2 {
      margin-top: -80px;
    }
    .footer .footer-content-2 {
      padding-top: 80px;
    }
    .departure-dates::after {
      height: 60%;
    }
  }
  @media (max-width: 1280px) {
    .hero .search-bar {
      margin: 105px auto 0 auto;
    }
    .custom-button-dark-orange .owl-prev {
      left: 0%;
    }
    .custom-button-dark-orange .owl-next {
      right: 0;
    }
    .why-us .image-side {
      left: -60px;
    }
    .image-main-package #main-image-package .owl-prev {
      left: 0%;
    }
    .image-main-package #main-image-package .owl-next {
      right: 0%;
    }
  }
  @media (max-width: 1200px) {
    .increase-after-1501 {
      width: auto;
      }
    .container {
      padding: 0 20px;
    }
    .title-top-2 {
      font-size: 58px;
    }
    .title-top-1 {
      font-size: 30px;
    }
    .hero .search-bar {
      margin: 113px auto 0 auto;
    }
    .why-us .img-top {
      top: -310px;
    }
    .video-play a {
      height: 68px;
      width: 68px;
    }
    .video-play a::after {
      height: 98px;
      width: 98px;
    }
  }
  @media (max-width: 1170px) {
    .margint-180 {
      margin-top: 60px;
    }
    .footer .footer-content-1 .logo-white-brand {
      margin-top: 0px;
    }
    .footer {
      margin-top: 170px;
    }
    .client-reviews .title-big::before {
      left: 0;
    }
    .package-video-play .video-icon {
      margin-left: 84%;
    }
  }
  @media (max-width: 1100px) {
    .contact-container .left-contact .contact-infos {
      padding: 55px 30px 30px 30px;
    }
    .glance .glance-lists .icon {
      width: 55px;
      height: 55px;
    }
    .glance .glance-lists .icon img {
      width: 30px;
    }
  }
  @media (min-width: 1024px) and (max-width: 1280px) {
    .hero .search-bar {
      margin: 67px auto 0 auto;
    }
  }
  @media (max-width: 1070px) {
    .items-page-package ul li {
      font-size: 14px;
    }
  }
  @media (max-width: 1024px) {
    .footer-content-2 {
      margin-top: -90px;
      padding-top: 90px;
    }
    .hero-inner-page{
        padding: 140px 0 180px 0;
    }
  }
  @media (min-width: 992px) and (max-width: 1200px) {
    .footer .footer-content-2 .contact-option a {
      display: block;
    }
    .footer .footer-content-2 .contact-option a .icon {
      width: 50px;
      height: 50px;
      margin-bottom: 10px;
    }
    .image-side {
      margin-top: -180px;
    }
    .why-us {
      padding: 60px 0 60px 0;
    }
    .title-big .text-first-big {
      font-size: 50px;
    }
    .title-big .text-second-big {
      font-size: 100px;
    }
  }
  @media (min-width: 992px) {
    .top-section-all {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
  }
  @media (max-width: 991px) {
    html,
    body {
      overflow-x: hidden;
    }
    nav .button-side {
      display: none;
    }
    nav div.nav-lists {
      display: none;
    }
    nav .logo img {
      max-width: 80px;
    }
    .hero-inner-page .top-content {
      padding: 0;
    }
    .main-banner .wave::after {
      bottom: -5px;
    }
    #main-image-package .item{
      margin-right: 20px;
    }
    .footer-content-1 {
      padding-top: 50px;
    }
    .footer .footer-content-2 {
      padding-top: 140px;
      margin-top: -140px;
    }
    .row-footer-lasts {
      --bs-gutter-y: 1.5rem;
    }
    .video-play a {
      height: 70px;
      width: 70px;
    }
    .video-play a::after {
      height: 100px;
      width: 100px;
    }
    .title-top-2 {
      font-size: 52px;
    }
    .title-big {
      display: none;
    }
    .tour-packages .images-tour-top {
      top: -100px;
    }
    .images-tour-top img {
      width: 100%;
      height: 100%;
      -o-object-position: top;
         object-position: top;
    }
    #mega-menu-item-472 {
      display: none !important;
      }
    .client-reviews {
      margin-top: 170px;
    }
    .peak-climbing {
      margin-top: 130px;
    }
    .image-climbing-left img {
      margin-top: -131px;
    }
    .peak-climbing .image-climbing-left {
      top: -11px;
    }
    .text-inner-content-climbing {
      padding: 15px 0;
    }
    .departure-dates::after {
      all: unset;
    }
    .image-client-right {
      display: none;
    }
    .package-video-play .video-icon {
      margin-left: 84%;
    }
    .video-icon {
      margin-top: 135px;
    }
    .package-video-play .video-icon {
      margin: 50px auto;
    }
    .package-video-play .video-icon {
      left: 0;
      right: 0;
    }
    .package-video-play .video-play a {
      background: #ffa500;
    }
    .package-video-play .triangle {
      fill: #fff;
    }
    .package-video-play .video-icon {
      margin: 0 auto;
    }
    .package-video-play .video-play a {
      height: 55px;
      width: 55px;
    }
    .package-video-play .video-play a svg {
      width: 45px !important;
      height: 45px !important;
    }
    .package-video-play .video-play a::after {
      height: 85px;
      width: 85px;
    }
    .package-video-play {
      position: static !important;
      margin: -12px 0 85px 0;
    }
    .hero-inner-page .top-section-all {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      align-items: center;
    }
  }
  @media (max-width: 905px) {
    .footer .img-footer-top {
      top: 145px;
    }
  }
  @media (max-width: 875px) {
    .tour-packages .images-tour-top {
      top: -85px;
    }
  }
  @media (max-width: 812px) {
    .tour-packages .images-tour-top {
      top: -70px;
    }
  }
  @media (max-width: 840px) {
    .items-page-package ul {
      -webkit-box-pack: space-evenly;
          -ms-flex-pack: space-evenly;
              justify-content: space-evenly;
    }
    .package-sticky .items-page-package ul li a::after {
      left: 0;
      width: 100%;
    }
    .d-none-840 {
      display: none;
    }
  }
  @media (max-width: 767px) {
    .main-banner .wave::after {
      bottom: -3px;
    }
    .row-top-footer {
      padding: 50px 0;
    }
    .footer .footer-content-2 {
      padding-top: 190px;
    }
    .title-top-2 {
      font-size: 45px;
    }
    .title-top-1 {
      font-size: 30px;
      font-size: 26px;
    }
    .roll-image {
      width: -moz-max-content;
      width: -webkit-max-content;
      width: max-content;
    }
    .choices .roll-image {
      margin-left: 0;
    }
    .choices .roll-image img {
      width: 60px;
    }
    .why-us {
      margin-bottom: 125px;
    }
    .tour-packages .tour-package-inner-content {
      margin-top: 0;
    }
    #tour-packages-card .card-style-2 .card-2-text-content {
      position: static;
    }
    #tour-packages-card .card-style-2 .img-card-2 img {
      border-radius: 7px 7px 0 0;
    }
    #tour-packages-card .card-style-2 .img-card-2 {
      border-radius: 7px 7px 0 0;
    }
    #tour-packages-card .card-style-2 .card-2-text-content {
      border-radius: 0 0 16px 16px;
    }
    .departure-dates {
      margin-top: 75px;
    }
    .home-video-play .video-icon {
      margin-top: 100px;
    }
    .hero .search-bar {
      margin: 30px auto 80px auto;
    }
  }
  @media (max-width: 745px) {
    .tour-packages .images-tour-top {
      top: -60px;
    }
  }
  @media (max-width: 700px) {
    .tour-packages .images-tour-top {
      top: -50px;
    }
    .hero-inner-page {
      padding: 115px 0 90px 0;
    }
    .inner-page-banner img {
      min-height: 100%;
    }
  }
  @media (max-width: 676px) {
    .footer .img-footer-top {
      top: 155px;
    }
    .video-icon {
      margin-top: 115px;
    }
    .hero .search-bar {
      margin: 70px auto 0 auto;
    }
  }
  @media (max-width: 655px) {
    .tour-packages .images-tour-top {
      top: -40px;
    }
  }
  @media (max-width: 640px) {
    .footer {
      margin-top: 100px;
    }
  }
  @media (max-width: 615px) {
    .tour-packages .images-tour-top {
      top: -30px;
    }
  }
  @media (min-width: 576px) and (max-width: 990px) {
    .contact-infos {
      width: -moz-max-content;
      width: -webkit-max-content;
      width: max-content;
      margin: auto;
    }
    .contact-details li {
      width: -moz-max-content;
      width: -webkit-max-content;
      width: max-content;
      padding: 0 60px;
    }
    .package-video-play{
      margin: 25px 0 85px 0;
    }
  }
  @media (max-width: 575px) {
    html, body {
      overflow-x: hidden !important;
    }
    header .top-header {
      padding: 15px 0;
      }
    .why-us-picture {
      display: none;
    }
    .inner-page-banner img {
      min-height: 500px !important;
    }
    .margint-180 {
      margin-top: 30px;
    }
    .choices-padding {
      padding-top: 70px;
    }
    .contact-container .left-contact .contact-infos {
      padding: 35px 35px 8px 35px;
    }
    .contact-container .right-contact {
      padding: 35px 15px;
    }
    .footer {
      margin-top: 20px;
    }
    .footer .footer-content-2 .footer-menu .footer-options {
      margin-top: 10px;
    }
    .blog-single-page .right-side-blog .info-blog {
      gap: 0px;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-bottom: 20px;
    }
    .blog-single-page .right-side-blog .info-blog small {
      margin: 10px 25px 0 0;
    }
    .video-icon {
      margin-top: 80px;
    }
    .hero .search-bar {
      margin: 28px auto 65px auto;
    }
    .title-top-1 {
      font-size: 26px;
      font-size: 22px;
    }
    .title-top-2 {
      font-size: 45px;
      font-size: 40px;
    }
    .best-selling {
      margin-top: 135px;
    }
    .why-us {
      margin-top: 130px;
    }
    .tour-packages .images-tour-top {
      top: -80px;
    }
    .why-us {
      margin-bottom: 65px;
    padding: 75px 0 65px 0;
		
    }
    .tour-package-inner-content .custom-button-dark-orange .owl-theme .owl-controls {
      top: -35px;
    }
    .client-reviews {
      margin-top: 100px;
    }
    .image-client-right {
      display: none;
    }
    .client-reviews .owl-theme .owl-controls {
      position: static;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: start;
      margin: 30px;
    }
    .client-reviews .owl-item {
      padding-right: 0;
    }
    #peak-climbing-card .owl-controls {
      top: -30px !important;
    }
    .why-us .img-top {
      top: -285px;
    }
    .departure-dates {
      padding-bottom: 60px;
    }
    .blogs {
      margin-top: 45px;
    }
    .blogs .blog-cards-section {
      margin-top: 0px;
    }
    .package-video-play .video-icon {
      margin: 36px auto;
    }
    .package-sticky .items-page-package ul li {
      font-size: 12px;
    }
    .package-sticky .items-page-package ul li a svg {
      font-size: 12px;
    }
    .package-sticky .items-page-package {
      height: 40px;
    }
    .items-page-package ul {
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
    }
    .card-review .stars ul li {
      font-size: 14px;
    }
    .image-main-package #main-image-package .owl-controls .owl-buttons div {
      width: 40px;
      height: 40px;
    }
    .image-main-package #main-image-package .owl-prev {
      left: 0%;
    }
    .gap-package {
      padding-top: 55px;
    }
    .departure-dates-package .box-departure {
      padding: 22px;
    }
    .hero-inner-page .top-section-all {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
    .home-video-play .video-play a {
      height: 65px;
      width: 65px;
    }
    .home-video-play .video-play a::after {
      height: 95px;
      width: 95px;
    }
  .departure-dates {
    margin-top: 20px;
  }
    
/* Package Image Silder
 */
 .image-mobile{
  width: 100%;
  min-height: 255px;
  object-fit: cover;
 }
	  #main-image-package .caption{
		  margin-left: 0;
	  }
	  .floating-socials ul li a {
height: 45px;
width: 45px;
line-height: 43px;
font-size: 15px;
}
.floating-socials ul li a svg {
right: 12px;
font-size: 22px;
}
.floating-socials ul li a:hover {
width: 140px;
}
	  .left-content .client-card {
padding: 20px;
}
	  .client-card .text-details div:first-child{
		  font-size: 16px;
	  }
	  .main-title {
font-size: 38px;
}
.main-title span {
font-size: 22px;
}
	  .best-selling .packages-list-selling {
  padding-top: 0;
}
	  .card-style-2 {
  margin-bottom: 30px;
  }
	  .why-us .main-title .text-down {
  font-size: 50px;
}
	  .why-us .main-title {
  font-size: 34px;
}
	   .departure-dates {
    padding-bottom: 30px;
  }
}

  @media (max-width: 560px) {
    .footer .img-footer-top {
      top: 163px;
    }
  }
  @media (max-width: 545px) {
    .tour-packages .images-tour-top {
      top: -70px;
    }
  }
  @media (max-width: 515px) {
    .tour-packages .images-tour-top {
      top: -55px;
    }
  }
  @media (max-width: 500px) {
    .why-us .img-top img {
      margin-top: 18px;
    }
    .glance-lists > div {
      width: 100%;
    }
  }
  @media (max-width: 485px) {
    .tour-packages .images-tour-top {
      top: -55px;
    }
    .package-sticky .items-page-package ul li a svg, .package-sticky .items-page-package ul li a i {
      display: none;
    }
	   .footer .footer-content-2 {
      padding-top: 255px;
    }
  }
  @media (max-width: 470px) {
    .tour-packages .images-tour-top {
      top: -45px;
    }
  }
  @media (max-width: 480px) {
    .footer .img-footer-top {
      top: 170px;
    }
    .search-icon {
      display: none;
    }
    .hero .search-bar .search-field {
      padding-left: 30px;
    }
    .hero .search-bar .search-field {
      height: 60px;
    }
    .hero .search-bar .submit-btn {
      padding: 7px 20px;
      font-size: 16px;
    }
    .choices .roll-image img {
      width: 52px;
    }
    .inside-page .margint-180{
      margin-top: 50px;
    }
  }
  @media (max-width: 460px) {
    .btn-write-review {
      margin-top: 10px;
    }
  }
  @media (max-width: 440px) {
    .tour-packages .images-tour-top {
      top: -30px;
    }
    .client-reviews .content-client-reviews .content-user-sayings .profile {
      padding: 8px 30px 8px 14px;
    }
    #client-sayings-card img {
      width: 45px;
    }
    #client-sayings-card > div {
      font-size: 16px;
    }
  }
  @media (max-width: 435px) {
    .row-footer-lasts {
      -webkit-box-pack: center !important;
          -ms-flex-pack: center !important;
              justify-content: center !important;
    }
  }
  @media (max-width: 420px) {
    #search::-moz-placeholder {
      font-size: 14px;
    }
    #search::-webkit-input-placeholder {
      font-size: 14px;
    }
    #search:-ms-input-placeholder {
      font-size: 14px;
    }
    #search::-ms-input-placeholder {
      font-size: 14px;
    }
    #search::placeholder {
      font-size: 14px;
    }
    #search {
      font-size: 16px;
    }
  }
  @media (max-width: 411px) {
    .footer .footer-content-1 .logo-white-brand {
      margin-bottom: 20px;
    }
    .row-top-footer {
      -webkit-box-pack: center !important;
          -ms-flex-pack: center !important;
              justify-content: center !important;
    }
   
  }
  @media (max-width: 395px) {
    .tour-packages .images-tour-top {
      top: -15px;
    }
    .package-sticky .items-page-package ul li {
      font-size: 11px;
    }
  }
  @media (max-width: 389px) {
    .footer .img-footer-top {
      top: 180px;
    }
    #peak-climbing-card .card-style-2 .img-card-2 {
      border-radius: 7px 7px 0 0;
    }
    #peak-climbing-card .card-style-2 .img-card-2 img {
      border-radius: 7px 7px 0 0;
    }
    #peak-climbing-card .card-style-2 .text-card-2-parent .card-2-text-content {
      position: static;
      border-radius: 0 0 7px 7px;
    }
    .customer-reviews .card-review {
      padding: 24px;
    }
    .card-review .user-name img {
      max-width: 50px;
    }
  }
  @media (max-width: 347px) {
    .tour-packages .images-tour-top {
      top: -4px;
    }
    .d-none-347 {
      display: none;
    }
    .package-sticky .items-page-package ul li {
      font-size: 12px;
    }
  }
  @media (max-width: 330px) {
    .main-title {
      font-size: 45px;
    }
    .title-top-1 {
      display: none;
    }
    .title-top-2 {
      font-size: 42px;
    }
    .hero .search-bar {
      margin: 30px auto 35px auto;
    }
    .hero .search-bar .search-field {
      padding-left: 21px;
    }
    #search {
      font-size: 15px;
    }
    #search::-moz-placeholder {
      font-size: 12px;
    }
    #search::-webkit-input-placeholder {
      font-size: 12px;
    }
    #search:-ms-input-placeholder {
      font-size: 12px;
    }
    #search::-ms-input-placeholder {
      font-size: 12px;
    }
    #search::placeholder {
      font-size: 12px;
    }
    .hero .search-bar .submit-btn {
      padding: 5px 16px;
      font-size: 14px;
    }
    .hero .search-bar .submit-btn {
      right: 11px;
    }
    .why-us .img-top img {
      margin-top: 21px;
    }
  }